﻿using System.ComponentModel.DataAnnotations;

namespace CockieAuthApp.ViewModels.Account
{
    public class RegisterViewModel
    {
        [Required(ErrorMessage = "Email не указан!")]
        public string Email { get; set; }
        [Required(ErrorMessage = "Не указан пароль")]
        [DataType(DataType.Password)]
        public string Password { get; set; }
        [Compare("Password", ErrorMessage = "Пароли не совпадают")]
        [DataType(DataType.Password)]
        public string ConfirmPassword { get; set; }
    }
}